@font-face {
    font-family: 'Frutiger';
    src: url('fonts/Frutiger-Light.eot');
    src: url('fonts/Frutiger-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Frutiger-Light.woff2') format('woff2'),
        url('fonts/Frutiger-Light.woff') format('woff'),
        url('fonts/Frutiger-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/Frutiger-Roman.eot');
    src: url('fonts/Frutiger-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/Frutiger-Roman.woff2') format('woff2'),
        url('fonts/Frutiger-Roman.woff') format('woff'),
        url('fonts/Frutiger-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/Frutiger-Bold.eot');
    src: url('fonts/Frutiger-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Frutiger-Bold.woff2') format('woff2'),
        url('fonts/Frutiger-Bold.woff') format('woff'),
        url('fonts/Frutiger-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body {
    font-family: 'Frutiger', Arial, sans-serif !important;
    background: #F9F9F9 !important;
    font-weight: normal;
    color: #231F20;
}

p {
    font-family: 'Frutiger', Arial, sans-serif !important;
    font-weight: normal;  
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Frutiger', Arial, sans-serif !important;
    font-weight: bold;
    color: #005EB8;
}
a {
    color: #005EB8;
    text-decoration: underline;
}
a:hover {
    color: #003087;
    text-decoration: inherit;
}
a:active, a:focus, a:visited {
    outline: thin dotted;
}
p {
    margin-bottom: 15px;
}
p:last-child {
    margin-bottom: 0px;
}
.sbs-page-content-wrapper {
    box-shadow: 0px 6px 16px rgba(29, 29, 31, .06);
    border-radius: 15px;
}
.page-container ul:not([class]) li + li {
    margin-top: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}

@media screen and (max-width: 767px){
    .container {
        width: 540px;
        max-width: 100%;
    }
}
@media screen and (max-width: 479px){
    .container {
        width: 100%;
    }
}

/* Buttons */
.btn {
    border: 1px solid transparent;
    border-radius: 6px !important;
    font-size: 14px;
    line-height: normal;
    padding: 14px 30px;
    text-transform: inherit;
    white-space: inherit;
    font-weight: 600 !important;
    text-transform: uppercase;
    text-decoration: none;
}
.btn-default {
    background-color: #005EB8;
    border-color: #005EB8;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover {
    background-color: #003087;
    border-color: #003087;
}
.btn.btn-sm {
    padding: 6px 14px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 8px !important;
}


/* ================= Check box ========================= */
.check-item {
    display: inline-block;
    line-height: normal;
    min-height: 22px;
    position: relative;
    padding-left: 28px;
    width: 100%;
    cursor: pointer;
}
.check-item input[type="checkbox"] {
    display: none;
    cursor: pointer;
    margin: 0;
    opacity: 0;
    z-index: 1;
}
.check-item input[type=checkbox]:before {
    display: none;
}
.check-item input[type="checkbox"] ~ label {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.check-item input[type="checkbox"] ~ label:before {
    border: 1.5px solid #C5C5C5;
    border-radius: 3px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 22px;
    width: 22px;
}
.check-item input[type="checkbox"] ~ label:after {
    background-image: url('images/icon_checkbox_checkmark.svg');
    background-repeat: no-repeat;
    content: '';
    display: none;
    position: absolute;
    left: 5px;
    top: 7px;
    height: 9px;
    width: 12px;
}
.check-item input[type="checkbox"]:checked ~ label:before {
    background-color: #005EB8;
    border-color: #005EB8;
}
.check-item input[type="checkbox"]:checked ~ label:after {
    display: block;
}


/* table css */
table {
    width: 100%;
}
table td {
    padding: 5px 10px;
}
table + p,
.table-responsive + p {
    margin-top: 15px;
}
.table>tbody>tr>td, .table>tbody>tr>th,
.table>tfoot>tr>td, .table>tfoot>tr>th,
.table>thead>tr>td, .table>thead>tr>th {
    border-top-color: #DFDFE0;
    padding: 10px 20px;
}
.table>tbody>tr:first-child>td, .table>tbody>tr:first-child>th,
.table>tfoot>tr:first-child>td, .table>tfoot>tr:first-child>th,
.table>thead>tr:first-child>td, .table>thead>tr:first-child>th {
    border-top: none;
}
.table>thead>tr>th {
    background: #F3F3F5;
    border-bottom: none;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}
.table>thead>tr>th:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.table>thead>tr>th:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


/* top header */
.header-top {
    background: #E17C10;
}
.select-lng .goog-te-gadget select {
    background-color: #E17C10 !important;
}

/* header  */
.non-transparent .header-wrapper {
    background: #005EB8;
}
.non-transparent .header-wrapper .navbar-nav-new {
    margin-top: 0px;
    color: #fff;
}
.non-transparent .navbar-default .navbar-nav > li:has(.utility-menu) > a:hover, 
.non-transparent .header .navbar-nav-new li:has(.utility-menu) a.current {
    border-bottom: 1px solid #fff;
}
.header .navbar-nav-new li:hover a {
    background-color: transparent;
    color: currentColor;
}
.header .navbar-default .navbar-nav > .open > a {
    color: currentColor;
}
.header .navbar-default .navbar-nav > li > a:focus {
    outline: none;
}


/* myspace_providers_login and Provider Sign up */
.form-group label {
    padding-top: 0;
    padding-bottom: 5px;
    font-weight: 600;
    font-size: 14px;
    line-height: 26px;
    color: #0d1f30;
}
.form-control {
    border: 1px solid #D7D9D9;
    padding: 14px 22px;
    font-size: 16px;
}
.form-control:not([readonly]):focus {
    border-color: #1D1D1F;
}
input, select, .form-control {
    border-radius: 10px !important;
}
.form-group {
    margin-bottom: 15px;
}
.sbs-page-content-wrapper > h3 {
    margin-bottom: 20px;
}
.g-recaptcha {
    margin: 10px 0 20px;
}


/* pagination color */
.pagination > .active > a, .pagination > .active > span, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > a span:focus, .pagination > li > a span:hover {
    background-color: #005EB8;
}

/* Home top layer  */
.layer-slider .front-carousel .carousel-caption {
    overflow-y: auto;
}
.layer-slider .front-carousel-item-content .slider-title, 
.layer-slider .front-carousel-item-content .slider-title h1 {
    letter-spacing: 0;
}

/* img with text title layer */
.box-botom-btn a {
    color: #005EB8;
}
.box-botom-btn a:hover {
    color: #003087;
}

/* ctabox-text-button-layer - home */
.ctabox-text-button-layer {
    padding: 80px 0;
}
.ctabox-text-button-layer h2 {
    margin: 0 0 30px;
    color: #fff;
}
.ctabox-text-button-layer p {
    margin: 0;
}
.ctabox-text-button-layer .sbs-layer-type-2 {
    padding: 0;
}
@media screen and (max-width: 767px) {
    .ctabox-text-button-layer {
        padding: 40px 0;
    }
    .ctabox-text-button-layer h2 {
        margin: 0 0 15px;
    }
}

/* Resources */
.sortby-list > a {
    color: #005EB8;
}
.sortby-list > i {
    color: #005EB8;
}
.sortby-list > a:hover,
.sortby-list > i:hover {
    color: #003087;
}

/* event details */
.sbs-event-detail-tickets.card-box .btn a {
    color: #e9dfdf;
}

/* events_order_confirmed */
.sbs-background-container .cart-page-wrap {
    padding-top: 0;
}

/* my space */
.myspace-details-name {
    font-family: 'Frutiger', Arial, sans-serif !important;
}
div.RadUpload .ruBrowse,
.btn-dropdown-wrap .dropdown-menu>li:hover>a {
    background-color: #005EB8;
}
.myspace-details-name {
    color: #005EB8;
}
.myspace-orders table a {
    text-decoration: none;
}
.top-name-dropout:has(.qr-code-container) {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qr-code-container {
    order: 1;
}
.myspace-orders .sbs-page-static.signup-wrap .user_submit {
    margin-bottom: 0;
    overflow: hidden;
}
.myspace-orders .nav-tabs + .card-box {
    border-top-left-radius: 0;
}

/* Status Point */
.status-point {
    display: inline-flex;
    align-items: center;
    margin-left: 6px;
}
.status-point:before {
    border-radius: 50%;
    content: '';
    display: block;
    margin-right: 6px;
    height: 8px;
    width: 8px;
}
.status-point.accepted:before {
    background: #2CBC63;
}
.status-point.cancelled:before {
    background: #FF5216;
}

/* footer - content */
body.home .footer {
    margin-top: 0;
}
body.home .overall-layer-wrapper-subhome {
    padding-bottom: 0;
}
.footer {
    padding-bottom: 0px;
    background: rgba(0, 94, 184, 0.2);
}
.clientcopyright {
    color: inherit;
}
.footer #newsletter {
    margin-top: 20px;
}
.footer h3 {
    font-weight: bold;
}
.footer .clientaddress {
    font-weight: normal;
}
.footer a {
    font-weight: normal;
}
.footer .footer-bottom-menu .list-unstyled li {
    width: auto;
    padding: 0 8px;
    margin: 5px 0;
}
.footer-row2 .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

/* CMS Footer */
.cms-footer .footer-row1 {
    margin-bottom: 30px;
}
.cms-footer .clientcopyright {
    font-size: 12px;
    line-height: 20px;
}
.cms-footer h3 {
    color: inherit;
    font-size: 13px;
    letter-spacing: 1px;
    min-height: inherit;
    margin-bottom: 10px;
}
.cms-footer a {
    font-size: 14px;
    line-height: 22px;
}
.cms-footer a:not(:hover) {
    color: inherit;
}
/* .cms-footer .list-unstyled {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}
.cms-footer .list-unstyled li {
    margin-bottom: 6px;
    padding: 0 5px;
    width: 50%;
}
@media screen and (max-width: 479px) {
    .cms-footer .list-unstyled {
        justify-content: center;
    }
} */


/* event bokking btns */
.sbs-event-detail-tickets.card-box .btn {
    margin: 0 !important;
}
.sbs-event-detail-tickets.card-box .btn + .btn {
    margin-top: 15px !important;
}


@media screen and (max-width: 1199px) {
    .login-lhs-btn .btn {
        padding: 10px 15px;
    }
}

@media screen and (max-width: 991px) {
    .login-lhs-btn .btn {
        padding: 10px 10px;
        font-size: 12px;
    }
    /* Mobile Header */
    .v2.header-template1 .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .v2.header-template1 .navbar-toggle:hover .icon-bar {
        background-color: #fff;
        opacity: 0.8;
    }
    .navbar-header .mobile-utils .mobile-utils-cart svg path {
        fill: #fff;
    }
}

@media screen and (max-width: 767px) {
    .footer-mobile-row1 {
        background-color: #005EB8;
        padding: 20px 0 18px;
    }
    .contact-mobile {
        color: #fff;
        margin-top: 0;
    }
    .transparent-page-header .transparent-page-header-title h1 {
        padding: 10px 15px;
        line-height: normal;
    }
    .footer-bottom-menu {
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 479px) {
    .g-recaptcha div {
        width: 100% !important;
        overflow-y: hidden;
    }
    .login-lhs-btn .btn {
        padding: 7px 10px;
    }
    .alert {
        font-size: 14px;
        padding: 10px 15px;
    }
    .footer .footer-row2 .row > div {
        width: 100%;
        justify-content: center;
        display: flex;
    }
}



/* site common */
@media screen and (min-width: 992px) and (max-width: 1350px) {
    .primary-nav .navbar-default .navbar-nav > li:not(.utility-menu) > a {
        padding: 3px 7px !important;
        font-size: 12px;
    }
}



/* ====== myspace_providers_register - personal style ======== */
.tabs-menu > div.active {
    background: #005EB8;
}
.modal-holiday-activities .btn {
    text-transform: none;
    background-color: #005EB8 !important;
    border-color: #005EB8 !important;
}
.modal-holiday-activities .btn:hover {
    background-color: #003087 !important;
    border-color: #003087 !important;
}

/* Cart */
.cart-table .cart-table-info td {
    border-top: none;
    padding-top: 0;
}
.cart-buttons-new {
    margin-top: 20px;
}
.cart-table-info .round-icon-wrap {
    justify-content: center;
}
.round-icon-wrap.red-bg a {
    background-color: #EB5757 !important;
}
.round-icon-wrap.red-bg a > img {
    filter: invert(1);
}

/* QR - box  */
.qr-main-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #DFDFE0;
    padding: 0 0 10px;
    column-gap: 10px;
}
.qr-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
}
.qr-image {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
}

/* Events */
.event-item-image {
    position: relative;
}
.event-item-image > img {
    position: absolute;
    inset: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

/* Providers Page */
.transparent-page-header .transparent-page-header-title h1 {
    color: #005EB8;
}
@media screen and (min-width: 992px) {
    .header-template1:not(.v2) .primary-nav .header-logo img {
        max-height: 54px;
    }
    .header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav > li:not(.utility-menu) > a {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    .header-template1:not(.v2) .primary-nav .navbar-default .navbar-nav > li:not(.utility-menu) > a:hover {
        text-decoration: underline;
    }
}
@media screen and (max-width: 991px) {
    .header-template1:not(.v2) .header-sm-nav {
        top: 21px;
    }
    .header-template1:not(.v2) .header-wrapper .navbar-nav-new li a {
        font-size: 14px !important;
        text-decoration: none;
        line-height: 22px;
    }
    .header-template1:not(.v2) .header-sm-nav .navbar-nav {
        box-shadow: 8px 8px 30px 0px rgb(0 0 0 / 12%);
        border-radius: 12px;
        padding: 20px;
        margin-top: -10px;
    }
    .header-template1:not(.v2) .navbar-nav-new li a {
        color: #1D1D1F;
        border-color: #e9e9e9;
        font-weight: bold;
        text-decoration: none;
    }
    .header-template1:not(.v2) .header-sm-nav .navbar-nav > li:last-child > a {
        border-bottom: none;
    }
    .header-template1:not(.v2) .header-mobile {
        padding: 20px 0;
    }
    .header-template1:not(.v2) .header-mobile .pull-left.logo-box img {
        max-height: 60px;
    }
    .header-template1:not(.v2) .header-mobile .mobile-utils {
        float: right;
        margin-top: 0px;
        width: 53px;
        margin-right: 10px;
    }
    .header-template1:not(.v2) .header-mobile .mobile-utils .mobile-utils-cart {
        float: left;
        margin-right: 13px;
    }
    .header-template1:not(.v2) .header-mobile .mobile-utils .mobile-utils-cart img {
        max-height: 22px;
    }
    .header-template1:not(.v2) .pull-right.mobile-nav-wrapper {
        margin-top: 16px;
    }
    .header-template1:not(.v2) button.navbar-toggle.btn.navbar-btn {
        padding: 0;
        display: inline-block;
        margin-top: 1px;
    }
    .header-template1:not(.v2) .mobile-utils img {
        display: block;
        filter: brightness(0) invert(1);
    }
    .header-template1:not(.v2) .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .header-template1:not(.v2) .navbar-toggle:hover .icon-bar {
        background-color: #fff;
        opacity: 0.8;
    }
}

/* Card Box */
.card-box {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 100px 163px rgba(29, 29, 31, 0.05), 0px 22.3363px 36.4082px rgba(29, 29, 31, 0.0298054), 0px 6.6501px 10.8397px rgba(29, 29, 31, 0.0201946);
    padding: 30px;
    overflow: hidden;
    width: 100%;
}
.card-box .alert:first-child {
    margin-top: 0;
}
.card-box .btn {
    text-decoration: none;
}

/* Myspace Providers Dashboard */
.top-title-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.top-title-wrap-border {
    box-shadow: 0px 1px 0px rgba(120, 120, 128, 0.15);
    align-items: center;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.top-title-wrap h3 {
    margin-bottom: 0;
}
.top-title-wrap .btns-group {
    margin: 0;
}